@charset "utf-8";
/**
* CSS Document
* Author
**/
@import url(header.css);
@import url(reset.css);
@import url(footer.css);

body{ overflow-x:hidden;}
.mb{ display:block !important;}
.main{ width:1077px; display:block; height:auto; position:relative; overflow:hidden; background:#FFF;}
.contener {/**
* padding:5px 10px 10px 10px;**/ background: #FFFFFF; overflow: hidden;filter:alpha(opacity=85);-moz-opacity:0.85;-khtml-opacity: 0.85;}
.current_wz { height:40px; background:#fff; line-height:40px; color:#333; font-size:14px; padding-left:35px;background: url(dqwz_bg.png) left center no-repeat #bccdd9;
    padding-left: 30px;filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090, direction=120, strength=4);/*ie*/
    -moz-box-shadow: 2px 2px 10px #909090;/*firefox*/ -webkit-box-shadow: 2px 2px 10px #909090;/*safari或chrome*/ box-shadow:2px 2px 10px #909090;/*opera或ie9*/ }
.body_ctt { width:1050px; padding:0 0px; background: #FFFFFF; filter:alpha(opacity=85);opacity:0.85;-moz-opacity:0.85;-khtml-opacity: 0.85;}
.body_contenter { margin:0 auto; overflow: hidden; width: 1060px; background:#fff;border:#ccc solid 1px; padding:7px; color:#333; filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090, direction=120, strength=4);/*ie*/ -moz-box-shadow: 2px 2px 10px #909090;/*firefox*/ -webkit-box-shadow: 2px 2px 10px #909090;/*safari或chrome*/ box-shadow:2px 2px 10px #909090;/*opera或ie9*/ font-size:14px; line-height:30px; }
.body_contenter h3 {font-size: 24px;color:#567992;text-align: center;padding:15px 0;}
.body_contenter p { margin:10px 0; }
.body_contenter .title { width:1055px;height:150px;margin:0 auto;font-size:24px; color:#567992; text-align:center; padding:20px 0; line-height:1.5;background: #ebf0f3; }
.body_contenter .title h2{ color: #666; font-size: 22px;}
.body_contenter .toolbar { font-size:12px; color:#333; text-align:center; line-height:30px; }
.body_contenter .toolbar span { background: #567992 none repeat scroll 0 0; border-radius: 3px; color: #fff; width:23px; height:23px; line-height:23px; cursor:pointer;  display:inline-table; margin:0 2px; }
.body_contenter .toolbar .smallFont { font-size: 10px; }
.body_contenter .toolbar .medFont { font-size: 14px; }
.body_contenter .toolbar .largeFont { font-size: 16px; }
.body_contenter .toolbar .curFont {background: #fe9844 none repeat scroll 0 0; border-radius: 3px; color: #fff; }
.body_contenter .KeysList{ background:#F1FBFD; height:28px; padding:5px;}
.body_contenter .KeysList .left { float:left; }
.body_contenter .KeysList .right { float:right; }
.body_contenter .KeysList .box_01 { background: #fff none repeat scroll 0 0; border-radius: 5px; color: #18a1fb; display: block; height: 28px; line-height: 28px; margin: 0 auto; padding: 0 15px; width: 80px; }
.body_contenter .KeysList .box_02 { background: #567992 none repeat scroll 0 0; border-radius: 5px; color: #fff !important; height: 28px; line-height: 28px; margin: 0 auto; padding: 3px 10px; }
.body_contenter .KeysList .box_03 { background: #fe9844 none repeat scroll 0 0; border-radius: 5px; color: #fff !important; height: 28px; line-height: 28px; margin: 0 auto; padding: 3px 10px; }
.body_contenter .page-1{ clear:both;}
.body_contenter .page-1 span{ width:auto; color:#fff !important; padding:0 15px; background:#567992; display:inline-table;margin:2px 0; height:30px; line-height:30px;}
.body_contenter .page-1 a{ padding-left:10px;transition: all 0.3s ease-in 0s;-moz-transition: all 0.3s ease-in 0s;-webkit-transition: all 0.3s ease-in 0s;}
.body_contenter .page-1 .prevpage{ height:35px; line-height:32px; margin:2px 0; background:#eee;}
.body_contenter .page-1 .nextpage{ height:35px; line-height:32px; margin:2px 0; background:#eee;}
.body_contenter .information{background:#eee;}
.body_contenter .information span{width:auto; color:#fff !important; padding:0 15px; background:#567992; display:inline-table;margin:2px 0; height:40px; line-height:40px;}
.body_contenter .information ul{ padding:15px; background:#fff; }
.body_contenter .information ul li{ height:30px; line-height:30px; list-style:decimal;}
.body_contenter .information ul li i{ float:right; color:#666;}

/*信息公开细缆新增*/
.content .xxgk_xl{background: #fff; overflow: hidden; width: 1198px; margin: 0 auto 24px; box-shadow: 0 2px 5px #ECEBEB; border:1px solid #ECEBEB;}
.xxgk_xl .xxgk_xl_top{width: 1055px; overflow: hidden;box-shadow: 0 2px 5px #ECEBEB; border:1px solid #ECEBEB; margin-top:30px; margin-bottom:30px; margin-left:2px;}
.xxgk_xl .xxgk_xl_top ul{overflow: hidden; width: 1000px; margin: 28px auto;}
.xxgk_xl .xxgk_xl_top ul li{float: left; width: 498px; height: 40px; background: #f3f3f3;}
.xxgk_xl .xxgk_xl_top ul li a{width: 134px; height: 40px; display:block; float: left; background: url(xxgk_xl_mark.jpg) no-repeat; color: #fff; text-align: center; line-height: 40px;font-size: 16px; cursor: auto;}
.xxgk_xl .xxgk_xl_top ul li span{background: #f3f3f3; width: 360px; height: 40px; display: block; float: left;color: #666666; line-height: 40px; text-indent: 20px;}
.xxgk_xl .xxgk_xl_top ul li.w1042{width: 1000px;}
.xxgk_xl .xxgk_xl_top ul li.w1042 span{width: 860px;}
.xxgk_xl .xxgk_xl_top ul li.mt4{margin-top: 4px;}
.xxgk_xl .xxgk_xl_top ul li.ml4{margin-left: 4px;}